"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const BooleanField_1 = require("../../../src/feed/field/BooleanField");
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const record = new CSVRecord_1.CSVRecord("london_station", ["crs_code"], {
    "crs_code": new TextField_1.TextField(0, 3),
    "lt_marker": new BooleanField_1.BooleanField(1),
    "xlondon_marker": new BooleanField_1.BooleanField(2)
});
const RGC = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGC;
//# sourceMappingURL=RGC.js.map