"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const FixedWidthRecord_1 = require("../../../src/feed/record/FixedWidthRecord");
const record = new FixedWidthRecord_1.FixedWidthRecord("easement_text", ["text_ref"], {
    "text_ref": new TextField_1.TextField(0, 6),
    "easement_text": new TextField_1.VariableLengthText(7, 2000)
});
const RGE = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGE;
//# sourceMappingURL=RGE.js.map