"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const stationGroup = new CSVRecord_1.CSVRecord("station_group", ["station_group_id"], {
    "station_group_id": new TextField_1.TextField(0, 3),
    "main_station": new TextField_1.TextField(1, 3),
});
const RGG = new SingleRecordFile_1.SingleRecordFile(stationGroup);
exports.default = RGG;
//# sourceMappingURL=RGG.js.map