"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const record = new CSVRecord_1.CSVRecord("easement_toc", ["text_ref", "toc"], {
    "text_ref": new TextField_1.TextField(0, 6),
    "toc": new TextField_1.TextField(1, 2),
});
const RGH = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGH;
//# sourceMappingURL=RGH.js.map