"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const record = new CSVRecord_1.CSVRecord("link", ["start_node", "end_node", "map_code"], {
    "start_node": new TextField_1.TextField(0, 3),
    "end_node": new TextField_1.TextField(1, 3),
    "map_code": new TextField_1.TextField(2, 2),
});
const RGL = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGL;
//# sourceMappingURL=RGL.js.map