"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const FixedWidthRecord_1 = require("../../../src/feed/record/FixedWidthRecord");
const TextField_1 = require("../../../src/feed/field/TextField");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const record = new FixedWidthRecord_1.FixedWidthRecord("permitted_route", [], {
    "start_routeing_point": new TextField_1.TextField(0, 3),
    "end_routeing_point": new TextField_1.TextField(4, 3),
    "map_code": new TextField_1.VariableLengthText(8, 150)
});
const RGR = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGR;
//# sourceMappingURL=RGR.js.map