"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const MSN_1 = require("./file/MSN");
const FLF_1 = require("./file/FLF");
const MCA_1 = require("./file/MCA");
const ZTR_1 = require("./file/ZTR");
const ALF_1 = require("./file/ALF");
const CFA_1 = require("./file/CFA");
const specification = {
    "MSN": MSN_1.default,
    "FLF": FLF_1.default,
    "MCA": MCA_1.default,
    "ZTR": ZTR_1.default,
    "ALF": ALF_1.default,
    "CFA": CFA_1.default
};
exports.default = specification;
//# sourceMappingURL=index.js.map