import { Field } from "./Field";
export declare class BooleanField extends Field {
    readonly start: number;
    readonly nullable: boolean;
    readonly truthyChars: string[];
    readonly falseChars: string[];
    readonly nullChars: string[];
    constructor(start: number, nullable?: boolean, truthyChars?: string[], falseChars?: string[], nullChars?: string[]);
    /**
     * Turn a single character field into a 1 or 0
     */
    protected parse(value: string): number;
}
