import { MultiFormatRecord } from '../record/MultiFormatRecord';
import { Field } from "./Field";
import { RecordWithManualIdentifier } from "../record/FixedWidthRecord";
export declare class ForeignKeyField extends Field {
    private readonly foreignRecord;
    readonly offset: number;
    constructor(foreignRecord: RecordWithManualIdentifier | MultiFormatRecord, offset?: number);
    /**
     * Return the last apply ID of the foreign record
     */
    protected parse(value: string): number;
}
