import { Field } from "./Field";
/**
 * Basic text field, with a fixed length
 */
export declare class TextField extends Field {
    /**
     * Return the string as is
     */
    protected parse(value: string): string;
}
/**
 * Text field with a variable length
 */
export declare class VariableLengthText extends TextField {
}
