import { FeedFile } from "./FeedFile";
import { Record } from "../record/Record";
export declare class SingleRecordFile implements FeedFile {
    private readonly recordType;
    private readonly filter;
    constructor(recordType: Record, filter?: RecordFilter | null);
    /**
     * Return the record type wrapped in an array
     */
    get recordTypes(): Record[];
    /**
     * Return the record type
     */
    getRecord(line: string): Record | null;
}
export type RecordFilter = (line: string) => boolean;
