"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.formatDuration = void 0;
function formatDuration(duration) {
    const hours = Math.floor(duration / 3600);
    const hoursFormatted = hours < 10 ? "0" + hours : hours;
    const mins = Math.floor((duration % 3600) / 60);
    const minsFormatted = mins < 10 ? "0" + mins : mins;
    return `${hoursFormatted}:${minsFormatted}:00`;
}
exports.formatDuration = formatDuration;
//# sourceMappingURL=Duration.js.map