"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const FixedWidthRecord_1 = require("../../../src/feed/record/FixedWidthRecord");
const DateField_1 = require("../../../src/feed/field/DateField");
const TextField_1 = require("../../../src/feed/field/TextField");
const IntField_1 = require("../../../src/feed/field/IntField");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const record = new FixedWidthRecord_1.FixedWidthRecord("railcard_minimum_fare", ["railcard_code", "ticket_code", "end_date"], {
    "railcard_code": new TextField_1.TextField(0, 3),
    "ticket_code": new TextField_1.TextField(3, 3),
    "end_date": new DateField_1.DateField(6),
    "start_date": new DateField_1.DateField(14),
    "minimum_fare": new IntField_1.IntField(22, 8)
});
const RCM = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RCM;
//# sourceMappingURL=RCM.js.map