"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const DateField_1 = require("../../../src/feed/field/DateField");
const FixedWidthRecord_1 = require("../../../src/feed/record/FixedWidthRecord");
const TimeField_1 = require("../../../src/feed/field/TimeField");
const record = new FixedWidthRecord_1.FixedWidthRecord("advance_ticket", ["ticket_code", "restriction_code", "restriction_flag", "toc_id", "end_date"], {
    "ticket_code": new TextField_1.TextField(0, 3),
    "restriction_code": new TextField_1.TextField(3, 2, true),
    "restriction_flag": new TextField_1.TextField(5, 1),
    "toc_id": new TextField_1.TextField(6, 2, true),
    "end_date": new DateField_1.DateField(8),
    "start_date": new DateField_1.DateField(16),
    "check_type": new TextField_1.TextField(24, 1),
    "ap_data": new TextField_1.TextField(25, 8),
    "booking_time": new TimeField_1.TimeField(33, 4)
});
const TAP = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = TAP;
//# sourceMappingURL=TAP.js.map