"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const FixedWidthRecord_1 = require("../../../src/feed/record/FixedWidthRecord");
const MultiRecordFile_1 = require("../../../src/feed/file/MultiRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const BooleanField_1 = require("../../../src/feed/field/BooleanField");
const toc = new FixedWidthRecord_1.FixedWidthRecord("toc", ["toc_id"], {
    "toc_id": new TextField_1.TextField(1, 2),
    "toc_name": new TextField_1.TextField(3, 30),
    "active": new BooleanField_1.BooleanField(41)
});
const fare = new FixedWidthRecord_1.FixedWidthRecord("toc_fare", ["fare_toc_id", "toc_id"], {
    "fare_toc_id": new TextField_1.TextField(1, 3),
    "toc_id": new TextField_1.TextField(4, 2, true),
    "fare_toc_name": new TextField_1.TextField(6, 30)
});
const TOC = new MultiRecordFile_1.MultiRecordFile({
    "T": toc,
    "F": fare
}, 0);
exports.default = TOC;
//# sourceMappingURL=TOC.js.map