"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const FixedWidthRecord_1 = require("../../../src/feed/record/FixedWidthRecord");
const TextField_1 = require("../../../src/feed/field/TextField");
const DateField_1 = require("../../../src/feed/field/DateField");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const BooleanField_1 = require("../../../src/feed/field/BooleanField");
const record = new FixedWidthRecord_1.FixedWidthRecord("toc_specific_ticket", ["ticket_code", "restriction_code", "restriction_flag", "direction", "toc_id", "toc_type", "end_date"], {
    "ticket_code": new TextField_1.TextField(0, 3),
    "restriction_code": new TextField_1.TextField(3, 2, true),
    "restriction_flag": new TextField_1.TextField(5, 1),
    "direction": new TextField_1.TextField(6, 1),
    "toc_id": new TextField_1.TextField(7, 2, true),
    "toc_type": new TextField_1.TextField(9, 1),
    "end_date": new DateField_1.DateField(10),
    "start_date": new DateField_1.DateField(18),
    "sleeper_mkr": new BooleanField_1.BooleanField(26),
    "inc_exc_stock": new TextField_1.TextField(27, 1),
    "stock_list": new TextField_1.TextField(28, 40, true)
});
const TSP = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = TSP;
//# sourceMappingURL=TSP.js.map