"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const DoubleField_1 = require("../../../src/feed/field/DoubleField");
const record = new CSVRecord_1.CSVRecord("station_link", ["start_station", "end_station"], {
    "start_station": new TextField_1.TextField(0, 3),
    "end_station": new TextField_1.TextField(1, 3),
    "distance": new DoubleField_1.DoubleField(2, 7, 4)
});
const RGD = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGD;
//# sourceMappingURL=RGD.js.map