"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const station = new CSVRecord_1.CSVRecord("station_routeing_point", ["station_identifier"], {
    "station_identifier": new TextField_1.TextField(0, 3),
    "routeing_point_1": new TextField_1.TextField(1, 3, true),
    "routeing_point_2": new TextField_1.TextField(2, 3, true),
    "routeing_point_3": new TextField_1.TextField(3, 3, true),
    "routeing_point_4": new TextField_1.TextField(4, 3, true),
    "station_group_id": new TextField_1.TextField(5, 3, true)
});
const RGS = new SingleRecordFile_1.SingleRecordFile(station);
exports.default = RGS;
//# sourceMappingURL=RGS.js.map