"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const DateField_1 = require("../../../src/feed/field/DateField");
const record = new CSVRecord_1.CSVRecord("new_station", ["nfm64_station_code", "new_station_code"], {
    "nfm64_station_code": new TextField_1.TextField(0, 3),
    "new_station_code": new TextField_1.TextField(1, 3),
    "start_date": new DateField_1.DateField(2),
    "end_date": new DateField_1.DateField(3),
});
const RGX = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGX;
//# sourceMappingURL=RGX.js.map