"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const CSVRecord_1 = require("../../../src/feed/record/CSVRecord");
const SingleRecordFile_1 = require("../../../src/feed/file/SingleRecordFile");
const TextField_1 = require("../../../src/feed/field/TextField");
const DateField_1 = require("../../../src/feed/field/DateField");
const record = new CSVRecord_1.CSVRecord("location", ["uic_code", "nlc_code"], {
    "uic_code": new TextField_1.TextField(0, 3),
    "nlc_code": new TextField_1.TextField(1, 4),
    "group_code": new TextField_1.TextField(2, 4),
    "crs_code": new TextField_1.TextField(3, 3, true),
    "county_code": new TextField_1.TextField(4, 2),
    "zone_code": new TextField_1.TextField(5, 4, true),
    "start_date": new DateField_1.DateField(6),
    "end_date": new DateField_1.DateField(7),
});
const RGY = new SingleRecordFile_1.SingleRecordFile(record);
exports.default = RGY;
//# sourceMappingURL=RGY.js.map