import { CLICommand } from "./CLICommand";
import { ImportFeedCommand } from "./ImportFeedCommand";
export declare class DownloadAndProcessCommand implements CLICommand {
    private readonly download;
    private readonly process;
    constructor(download: FileProvider, process: ImportFeedCommand);
    /**
     * Download and process the feed in one command
     */
    run(argv: string[]): Promise<any>;
}
export interface FileProvider {
    run(args: any[]): Promise<string[]>;
}
