import { DatabaseConnection } from "./DatabaseConnection";
import { Record } from "../feed/record/Record";
export declare class MySQLSchema {
    private readonly db;
    private readonly record;
    constructor(db: DatabaseConnection, record: Record);
    /**
     * Create the schema for the given record
     */
    createSchema(): Promise<any>;
    /**
     * Drop the table
     */
    dropSchema(): Promise<any>;
    private getSchema;
    private static getField;
    private static getFieldType;
    private static getIntType;
    private static getNullStatement;
}
