"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ForeignKeyField = void 0;
const Field_1 = require("./Field");
class ForeignKeyField extends Field_1.Field {
    constructor(foreignRecord, offset = 0) {
        super(0, 1, false, []);
        this.foreignRecord = foreignRecord;
        this.offset = offset;
    }
    /**
     * Return the last apply ID of the foreign record
     */
    parse(value) {
        return this.foreignRecord.lastId + this.offset;
    }
}
exports.ForeignKeyField = ForeignKeyField;
//# sourceMappingURL=ForeignKeyField.js.map