import { Field } from "./Field";
export declare class IntField extends Field {
    constructor(position: number, length: number, nullable?: boolean, nullChars?: string[]);
    /**
     * Try to process this string as an integer
     */
    protected parse(value: string): number;
}
export declare class ZeroFillIntField extends Field {
    /**
     * Zero filled ints are stored as padded chars
     */
    protected parse(value: string): string;
}
