"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.VariableLengthText = exports.TextField = void 0;
const Field_1 = require("./Field");
/**
 * Basic text field, with a fixed length
 */
class TextField extends Field_1.Field {
    /**
     * Return the string as is
     */
    parse(value) {
        return value;
    }
}
exports.TextField = TextField;
/**
 * Text field with a variable length
 */
class VariableLengthText extends TextField {
}
exports.VariableLengthText = VariableLengthText;
//# sourceMappingURL=TextField.js.map