import { IdGenerator, OverlayRecord } from "../native/OverlayRecord";
/**
 * Index the schedules by TUID, detect overlays and create new schedules as necessary.
 */
export declare function applyOverlays(schedules: OverlayRecord[], idGenerator?: IdGenerator): OverlayIndex;
export type OverlayIndex = {
    [tuid: string]: OverlayRecord[];
};
