import { Calendar } from "../file/Calendar";
import { CalendarDate } from "../file/CalendarDate";
import { ScheduleCalendar } from "../native/ScheduleCalendar";
/**
 * Return the unique GTFS calendars and an index mapping calendar ID to service ID
 */
export declare function createCalendar(schedules: HasCalendar[]): [Calendar[], CalendarDate[], ServiceIdIndex];
export type ServiceIdIndex = {
    [calendarId: number]: number;
};
export interface HasCalendar {
    calendar: ScheduleCalendar;
}
