/// <reference types="node" />
import { GTFSOutput } from "./GTFSOutput";
import { Writable } from "stream";
export declare class FileOutput implements GTFSOutput {
    /**
     * Wrapper around file output library that returns a file as a WritableStream
     */
    open(filename: string): Writable;
    /**
     * Nothing to do, files already closed
     */
    end(): void;
}
