"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.FileOutput = void 0;
const csvWriter = require("csv-write-stream");
const fs = require("fs");
class FileOutput {
    /**
     * Wrapper around file output library that returns a file as a WritableStream
     */
    open(filename) {
        const writer = csvWriter();
        writer.pipe(fs.createWriteStream(filename));
        return writer;
    }
    /**
     * Nothing to do, files already closed
     */
    end() {
    }
}
exports.FileOutput = FileOutput;
//# sourceMappingURL=FileOutput.js.map